/*
Theme Name: Martfury Child
Theme URI: http://drfuri.com/unero
Author: DrFuri
Author URI: http://drfuri.com
Description: Martfury Child Theme.
Version: 1.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: martfury
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: martfury
*/
@font-face { 
font-family: "bpgmrgvlovani"; 
src: url(https://mircopet.ge/wp-content/uploads/2020/10/bpg-mrgvlovani-webfont.ttf); 
} 

html, body {
	font-family: "bpgmrgvlovani" !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "bpgmrgvlovani" !important;
}
.woocommerce ul.products li.product h2 a {
	color: #007357;
}
.site-content {
    padding-top: 30px;
    padding-bottom: 90px;
}
#footer-recently-viewed {
	display:none;
}
#mf-shop-content .product-category, .product-instagram-cont {
	display:none;
}
.woocommerce div.product .wc-tabs-wrapper .panel table {
	width: 800px;
}
.woocommerce div.product .wc-tabs-wrapper .panel table.othertb {
	width: 100%;
}
.woocommerce div.product .wc-tabs-wrapper .panel table td {
	border: 1px solid #ccc;
}
.woocommerce .ribbons .ribbon {
	font-size: 10px !important;
}
.woocommerce div.product .woocommerce-product-details__short-description .mf-features-text {
	background-color: #fff;
}
.woocommerce ul.products li.product a img {
	height: 200px;
}

.woocommerce div.product div.images .flex-control-nav {
  opacity: 1;
}
@media (min-width: 767px) {
    .mobile {
        display: none;
    }
}
.product-categories .cat-item-15 {
	display: none !important;
}